prelude: |
  ary2 = 2.times.to_a.shuffle
  ary10 = 10.times.to_a.shuffle
  ary100 = 100.times.to_a.shuffle
  ary1000 = 1000.times.to_a.shuffle
  ary10000 = 10000.times.to_a.shuffle

benchmark:
  ary2.sort: ary2.sort
  ary10.sort: ary10.sort
  ary100.sort: ary100.sort
  ary1000.sort: ary1000.sort
  ary10000.sort: ary10000.sort

loop_count: 10000
